@charset "ISO-8859-1";

/* -----------------------------------------------------------------
                       Cabeça 
-----------------------------------------------------------------*/
.logo{
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	top:45px;
	left:0px;
}
#login {
	position:absolute;
	top:2px;
	left:950px;
	display:block;
	width:340px;
	height:25px;
	padding:0px;
	margin-top:10px 0px 0px 0px;
	z-index:100;
}
#login form label{
	position:relative;
	display:block;
	width:auto;
	height:20px;
	margin:0px 5px 0px 0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 13px;
	color:#e99599;
	border-color:#ffffff solid 1px;
	float:left;
}
#login form input {
	position:relative;
	display:block;
	width:auto;
	height:20px;
	margin:0px 10px 0px 0px;
	padding:0px 3px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 12px;
	color: #8a8e90;
	background-color: #f0efef;
	float:left;
}

#login .botaologin {
	position:relative;
	margin:0px 5px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 13px;
	height:25px;
	color: #8a8e90;
	border-radius:3px;
}
#redes{
	display:block;
	position:absolute;
	top:45px;
	right:0px;
	width:200px;
	height:40px;
	margin:0px;
	padding:0px;
	z-index:90;
	border:0px;
}
#redes .redesfacebook a, #redes .redestwitter a, #redes .redesyoutube a, #redes .redesflickr a, #redes .redesinsta a  {
	position:absolute;
	display:block;
	background:#930;
	width:40px;
	height:40px;
	margin:0px;
	padding:0px;
	border:0px;
	top:0px;
}
#redes .redesfacebook a{
	left:0px;
	background:#f8fafa url(/site/img/icoFaceAm.png) no-repeat center;
}
#redes .redestwitter a{
	left:40px;
	background:url(/site/img/icoTwitAm.png) no-repeat center;
}
#redes .redesyoutube a{
	left:80px;
	background:url(/site/img/icoYoutubeAm.png) no-repeat center;
}
#redes .redesflickr a{
	left:120px;
	background:url(/site/img/icoFlickAm.png) no-repeat center;
}
#redes .redesinsta a{
	left:160px;
	background:url(/site/img/icoInstagramAm.png) no-repeat center;
}
#redes .redesfacebook a:hover{
	background:url(/site/img/icoFaceVer.png) no-repeat center;
}
#redes .redestwitter a:hover{
	background:url(/site/img/icoTwitVer.png) no-repeat center;
}
#redes .redesyoutube a:hover{
	background:url(/site/img/icoYoutubeVer.png) no-repeat center;
}
#redes .redesflickr a:hover{
	background:url(/site/img/icoFlickVer.png) no-repeat center;
}
#redes .redesinsta a:hover{
	background:url(/site/img/icoInstagramVer.png) no-repeat center;
}

/* Busca no site
---------------------*/
#buscar{
	position:absolute;
	display:block;
	width:340px;
	height:35px;
	margin:0px;
	padding:0px;
	top:92px;
	right:12px;
	z-index:10;
}
.botaoProcura {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 1px solid #bfc2c8;
	color: #bfc2c8;
	width: 348px;
	height: 31px;
	margin:0px;
	padding:0px;
	border-radius:6px;
}
.botaook {
	position:absolute;
	top:10px;
	right:8px;
	width: 26px;
	height: 20px;
	margin:0px;
	padding:0px;
	background:url(/site/img/lupa.png);
	border:0px;
}

/* 
-----------------------------------------------------------------
    Títulos, cabeçalhos, formatações gerais, links
-----------------------------------------------------------------*/
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	word-spacing:1px;
	color: #e61f1f;
}
h1{
	font-size:40px;
}
h2{
	font-size:32px;
}
h3{
	font-size:24px;
	color: #5a5a5a;
}
h4{
	font-size:18px;
	color: #5a5a5a;
}
.tituloCz, .tituloVm, .tituloBr {
	display:block;
	height:auto;
	width:auto;
	margin:0px 0px 20px 0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:25px;
}
.tituloCz, .tituloCz a{
	color: #c6c5c5;
	border-bottom:#c6c5c5 solid 3px;
}
.tituloCz a:hover{
	color: #616060;
	border-bottom:#616060 solid 3px;
}
.tituloVm, .tituloVm a{
	color: #e61f1f;
	border-bottom:#e61f1f solid 3px;
}
.tituloVm a:hover{
	color: #aa0404;
}
.tituloBr, .tituloBr a{
	color: #ffffff;
}
.tituloBr a:hover{
	color: #616060;
}
.titulotexto{
	display:block;
	height:auto;
	width:auto;
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:42px;
	color: #e61f1f;
}

/* Textos e links
---------------------*/
.estilo1Cc, .estilo1Ce, .estilo1P, .estilo1Ve, .estilo1Br,
.estilo2Cc, .estilo2Ce, .estilo2P, .estilo2Ve, .estilo2Br,
.estilo3Cc, .estilo3Ce, .estilo3P, .estilo3Ve, .estilo3Br {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	vertical-align:text-top;
	text-decoration: none;
}
.estilo1Cc4, .estilo1Ce4, .estilo1P4, .estilo1Ve4, .estilo1Br4,
.estilo2Cc4, .estilo2Ce4, .estilo2P4, .estilo2Ve4, .estilo2Br4,
.estilo3Cc4, .estilo3Ce4, .estilo3P4, .estilo3Ve4, .estilo3Br4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	vertical-align:text-top;
	text-decoration: none;
}

.estilo1Cc, .estilo1Ce, .estilo1P, .estilo1Ve, .estilo1Br,
.estilo1Cc4, .estilo1Ce4, .estilo1P4, .estilo1Ve4, .estilo1Br4 {
	margin:6px 0px;
	font-size: 13px;
	line-height:17px;
}
.estilo2Cc, .estilo2Ce, .estilo2P, .estilo2Ve, .estilo2Br,
.estilo2Cc4, .estilo2Ce4, .estilo2P4, .estilo2Ve4, .estilo2Br4 {
	margin:8px 0px;
	font-size: 16px;
	line-height:21px;
}
.estilo3Cc, .estilo3Ce, .estilo3P, .estilo3Ve, .estilo3Br,
.estilo3Cc4, .estilo3Ce4, .estilo3P4, .estilo3Ve4, .estilo3Br4 {
	margin:10px 0px;
	font-size: 20px;
	line-height:26px;
}
.estilo1Cc, .estilo2Cc, .estilo3Cc,
.estilo1Cc a, .estilo2Cc a, .estilo3Cc a,
.estilo1Cc4, .estilo2Cc4, .estilo3Cc4,
.estilo1Cc4 a, .estilo2Cc4 a, .estilo3Cc4 a {
	color:#979696;
}
.estilo1Ce, .estilo2Ce, .estilo3Ce,
.estilo1Ce a, .estilo2Ce a, .estilo3Ce a,
.estilo1Ce4, .estilo2Ce4, .estilo3Ce4,
.estilo1Ce4 a, .estilo2Ce4 a, .estilo3Ce4 a {
	color:#4c4b4b;
}
.estilo1P, .estilo2P, .estilo3P,
.estilo1P a, .estilo2P a, .estilo3P a,
.estilo1P4, .estilo2P4, .estilo3P4,
.estilo1P4 a, .estilo2P4 a, .estilo3P4 a {
	color:#000000;
}
.estilo1Ve, .estilo2Ve, .estilo3Ve,
.estilo1Ve a, .estilo2Ve a, .estilo3Ve a,
.estilo1Ve4, .estilo2Ve4, .estilo3Ve4,
.estilo1Ve4 a, .estilo2Ve4 a, .estilo3Ve4 a {
	color:#e61f1f;
}
.estilo1Br, .estilo2Br, .estilo3Br, 
.estilo1Br a, .estilo2Br a, .estilo3Br a,
.estilo1Br4, .estilo2Br4, .estilo3Br4, 
.estilo1Br4 a, .estilo2Br4 a, .estilo3Br4 a {
	color:#ffffff;
}
a.estilo1Cc:hover, a.estilo2Cc:hover, a.estilo3Cc:hover, a.estilo1Br:hover, a.estilo2Br:hover, a.estilo3Br:hover,
a.estilo1Cc4:hover, a.estilo2Cc4:hover, a.estilo3Cc4:hover, a.estilo1Br4:hover, a.estilo2Br4:hover, a.estilo3Br4:hover {
	color: #4f555e;
}
a.estilo1Ce:hover, a.estilo2Ce:hover, a.estilo3Ce:hover, a.estilo1P:hover, a.estilo2P:hover, a.estilo3P:hover,
a.estilo1Ce4:hover, a.estilo2Ce4:hover, a.estilo3Ce4:hover, a.estilo1P4:hover, a.estilo2P4:hover, a.estilo3P4:hover {
	color: #afb5bd;
}
a.estilo1Ve:hover, a.estilo2Ve:hover, a.estilo3Ve:hover,
a.estilo1Ve4:hover, a.estilo2Ve4:hover, a.estilo3Ve4:hover {
	color: #89a7a9;
}
.primeiroparagrafo {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-style:italic;
	font-size: 19px;
	color: #253637;
	text-decoration: none;
	text-align:left;
}
.estilotexto p, .estilotexto div, .estilotexto p div, .estilotexto ul li {
	margin:15px 0px;
	padding:0px;
	text-align:left;
	vertical-align:text-top;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height:21px;
	color: #2b2d2d;
	text-decoration: none;	
	font-style:normal;
}
.estilotexto a {
	color: #840303;
	text-decoration: none;
	border-color:#ab0313 solid 1px;
}
.estilotexto a:hover {
	color: #e61f1f;
	text-decoration:none;
}
.estilotexto ul li {
	list-style-type:disc;
	list-style-position:inside;
	margin:7px 0px;
}

/* Imagem do texto
------------------------*/
#boximgmaior{
	display:block;
	width:740px;
	height:auto;
	margin:20px 0px;
	padding:0px;
	overflow:hidden;
}
#boximgmenor{
	display:block;
	width:350px;
	height:auto;
	margin:0px 10px 10px 0px;
	padding:0px;
	overflow:hidden;
	float:left;
}
.boxcredito{
	display:block;
	width:auto;
	height:auto;
	margin:2px 0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 11px;
	text-align:left;
	text-decoration: none;
	color: #999999;
}
.boximagemmaior{
	display:block;
	margin:0 auto;
	padding:0px;
	background-color:#f2f0f0;
}
.boximagemmenor{
	display:block;
	margin:0px;
	padding:0px;
	background-color:#f2f0f0;
}
.boxlegenda{
	display:block;
	width:auto;
	height:auto;
	text-align:left;
	margin:0px;
	padding:10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style:italic;
	font-size: 17px;
	color: #3a3a3a;
	background-color:#bfbfbf;
}
.img-esquerda{
	display:block;
	position:relative;
	width: 420px;
	height: 276px; 
	padding:0px 10px 10px 0px;
	float:left;
	}
.img-direita{
	display:block;
	position:relative;
	width: 420px;
	height: 276px; 
	padding:0px 0px 10px 10px;
	float:right;
	}

/* Menu flutuante 
------------------------*/
#compartilhar {
	position:relative;
	display:block;
	margin:100px 0px 0px 30px;
	width: 60px;
	height: auto;
	overflow: hidden;
	padding: 0px;
}
#compartilhar .face a, #compartilhar .twitter a, #compartilhar .googleplus a, #compartilhar .email a, #compartilhar .print a{
	position:relative;
	display:block;
	width:40px;
	height:40px;
	margin:0px;
	padding:0px;
	border-bottom:#ffffff solid 1px;
}
#compartilhar .face a{
	background:url(/site/img/iconflufaceCz.png) no-repeat center;
}
#compartilhar .twitter a{
	background:url(/site/img/iconflutwitterCz.png) no-repeat center;
}
#compartilhar .googleplus a{
	background:url(/site/img/iconflugoogleCz.png) no-repeat center;
}
#compartilhar .email a{
	background:url(/site/img/iconfluemailCz.png) no-repeat center;
}
#compartilhar .print a{
	background:url(/site/img/iconfluprintCz.png) no-repeat center;
}
#compartilhar .face a:hover{
	background:url(/site/img/iconflufaceVm.png) no-repeat center;
	border-bottom:#ffffff solid 1px;
}
#compartilhar .twitter a:hover{
	background:url(/site/img/iconflutwitterVm.png) no-repeat center;
	border-bottom:#ffffff solid 1px;
}
#compartilhar .googleplus a:hover{
	background:url(/site/img/iconflugoogleVm.png) no-repeat center;
	border-bottom:#ffffff solid 1px;
}
#compartilhar .email a:hover{
	background:url(/site/img/iconfluemailVm.png) no-repeat center;
}
#compartilhar .print a:hover{
	background:url(/site/img/iconfluprintVm.png) no-repeat center;
	border-bottom:#ffffff solid 1px;
}

/* Estilos gerais de apoio 
-----------------------------*/
.linha{
	display:block;
	width:auto;
	clear:both;
	height:10px;
	margin:4px 0px 3px 0px;
	padding:0px;
	border-top: 1px solid #e0e1e1;
}
.navegacao{
	display:block;
	width:auto;
	height:auto;
	margin:5px 0px 0px 0px;
	padding:0px;
}
.icones {
	display:block;
	width:auto;
	height:auto;
	margin:0px 5px;
	padding:0px;
	float:right;
}
.folhear{
	width:580px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:20px;
	color: #2e2929;
	text-decoration:none;
	margin:40px auto;
	text-align:center;
}
.imprimirfechar{
	display:block;
	width:620PX;
	height:40px;
	margin:20px auto 0px auto;
	padding:5px;
	text-align:right;
	background:#e9e9e9;
}

/*lista anexos 
-------------------------------*/
#listanexo{
	display:block;
	width:740px;
	height:auto;
	margin:0px;
	padding:0px;
}
.listanexoimg{
	display:block;
	width:23px;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
}
.listanexoarq{
	display:block;
	width:700px;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
}

/* última notícias e noticias relacionadas 
--------------------------------------------------*/
.boxtituloultimas{
	display:block;
	width:280px;
	height:30px;
	margin:50px 0px 0px 0px;
	padding:20px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	background:#e1e3e3;
	border-bottom:#b6b7b7 solid 1px;
}
.boxconteudoultimas{
	display:block;
	width:240px;
	height:autopx;
	margin:0px;
	padding:40px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background:#eeeeee;
}

/* 
-----------------------------------------------------------------
             Jornal impresso
-----------------------------------------------------------------*/
.boxtribuna{
	display:block;
	width:180px;
	height:380px;
	padding:20px;
	margin:20px 35px 20px 0px;
	text-align:left;
	background-color:#dfdfdf;
	border-radius:15px;
	float:left;
}
.imgtribuna{
	display:block;
	width:180px;
	height:250;
	padding:0px;
	margin:0px;
	border-bottom:solid 3px #5d5d5d;
	border-top:solid 3px #5d5d5d;
}
a.imgtribuna:hover{
	border-bottom:solid 3px #df0404;
	border-top:solid 3px #df0404;
}

/* 
-----------------------------------------------------------------
        Rodapé
-----------------------------------------------------------------*/
.boxmapa, .boxmapa1{
	display:block;
	position:relative;
	width:170px;
	height:auto;
	padding:0px 0px 0px 15px;
	margin:30px 0px 0px 10px;
	float:left;
	background:#f8fafa url(/site/img/fundoboxrodape.png) repeat-y left;
}
.boxmapa1{
	width:200px;
}
.rodapeTitulo{
	display:block;
	margin: 0px 0px 15px 0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight:300;
	font-style:italic;
	color:#e61f1f;
}
.rodapeLink{
	display:block;
	margin: 15px 0px 0px 0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 12px;
	text-decoration: none;
	color:#484747;
}
.rodapeLink a{
	color:#6d6f6f;
	text-decoration:underline;
}
a.rodapeLink:hover{
	color:#6d6f6f;
	text-decoration:underline;
}
#endereco{
	position:absolute;
	display:block;
	bottom:23px;
	right:10px;
	width:400px;
	height:auto;
	margin:0px 20px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight:400;
	line-height:15px;
	color: #282828;
	z-index:10;
}
#bandeira{
	display:block;
	position:absolute;
	width:150px;
	height:auto;
	left:710px;
	bottom:24px;
	z-index:11;
}
